.btnGeek {
  border-radius: 70px !important;
  min-width: 290px;
  background: rgba(255, 255, 255, 0.2) !important;
  color: #ffffff !important;
  border: 1px solid #000000 !important;
  box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.66) !important;
  -webkit-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.66) !important;
  -moz-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.66) !important;
  transition: all 0.5s ease-in-out;
}
.btnGeek:hover {
  background: #fff !important;
  color:#000 !important;
  transition: all 0.5s ease-in-out !important;
}
.btn2, .btn7 {
  margin-left: 40px;
}
.btn3, .btn6 {
  margin-left: 60px;
}
.btn4, .btn5 {
  margin-left: 70px;
}

.btn-control{

  background: rgba(255, 255, 255, 0.2) !important;
  color: #ffffff !important;
  border: 1px solid #000000 !important;
  box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.66) !important;
  -webkit-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.66) !important;
  -moz-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.66) !important;
  border-radius: 20px !important;
}
  .owl-prev, .owl-next {
    position:absolute !important;
    top:30%;
    z-index: 99 !important;
    background: #fff !important;
    color:#000 !important;
    font-weight: bold !important;
    font-size:30px !important;
    width:70px;
    height:70px;
    border-radius: 100% !important;
  }
  .owl-prev {
    left:-100px !important;
  }
  .owl-next{
    right: -100px !important;
  }
  
 .info6 table, .info6 td, .info6 th {
  border: 1px solid #fff;
}
.info6 th, .info6 td{padding:10px;color:#fff; margin:20px;}
    table{border-collapse: collapse}

    .layout-11 img{
        background:#ffffff20;
    }